=== debian/control ===
Source: wormux
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Jean Parpaillon (artefact) <artefact@altern.org>,
           Eddy Petrișor <eddy.petrisor@gmail.com>,
           Cyril Brulebois <kibi@debian.org>,
           Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
           Felix Geyer <debfx-pkg@fobos.de>
Build-Depends: debhelper (>= 7.4.10~),
               dh-autoreconf,
               libsdl1.2-dev,
               libsdl-gfx1.2-dev,
               libsdl-image1.2-dev,
               libsdl-mixer1.2-dev,
               libsdl-net1.2-dev,
               libsdl-ttf2.0-dev,
               libcurl4-gnutls-dev,
               libfribidi-dev,
               libpng12-dev,
               libxml2-dev
Standards-Version: 3.9.1
Homepage: http://www.wormux.org/
Vcs-Git: git://git.debian.org/git/pkg-games/wormux/
Vcs-Browser: http://git.debian.org/?p=pkg-games/wormux.git;a=summary

Package: wormux
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, wormux-data (= ${source:Version})
Description: funny fight game on 2D maps
 Wormux is a free game where funny animals fight on a 2D map with
 funny weapons. Though currently under heavy development, it is
 already very playable, with lots of weapons (Dynamite, Baseball Bat,
 Teleportation, etc.). For the moment, you can not play against
 computer opponents.
 .
 There are also lots of maps available for your battling pleasure!
 Wormux takes the genre to the next level, with great customisation
 options leading to great gameplay. There is a wide selection of
 teams, from the Aliens to the Chickens. Also, new battlefields can be
 downloaded from the Internet, making strategy an important part of
 each battle.

Package: wormux-servers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: wormux (<< 0.8beta2-1)
Description: stand alone server and game index server for wormux
 Wormux is a free game where funny animals fight on a 2D map with
 funny weapons. Though currently under heavy development, it is
 already very playable, with lots of weapons (Dynamite, Baseball Bat,
 Teleportation, etc.). For the moment, you can not play against
 computer opponents.
 .
 There are also lots of maps available for your battling pleasure!
 Wormux takes the genre to the next level, with great customisation
 options leading to great gameplay. There is a wide selection of
 teams, from the Aliens to the Chickens. Also, new battlefields can be
 downloaded from the Internet, making strategy an important part of
 each battle.
 .
 This package contains the stand alone server and the index server for
 Wormux. You will need this package if you want to host a standalone
 wormux server or a wormux index server which can be always available
 for anyone who might want to play.
 .
 Note that if you want to play a network game, this package is not
 absolutely necessary since any of the game players can host the game.
 .
 If you want to play the game, you need to install the wormux package.

Package: wormux-data
Architecture: all
Depends: ttf-dejavu, ttf-vlgothic, ${misc:Depends}
Breaks: wormux (<< 0.8beta2-1)
Description: data files for the wormux game
 Wormux is a free game where funny animals fight on a 2D map with
 funny weapons. Though currently under heavy development, it is
 already very playable, with lots of weapons (Dynamite, Baseball Bat,
 Teleportation, etc.). For the moment, you can not play against
 computer opponents.
 .
 There are also lots of maps available for your battling pleasure!
 Wormux takes the genre to the next level, with great customisation
 options leading to great gameplay. There is a wide selection of
 teams, from the Aliens to the Chickens. Also, new battlefields can be
 downloaded from the Internet, making strategy an important part of
 each battle.
 .
 This package contains data like maps and teams. If you want to play
 the game, you need to install the wormux package.

Package: wormux-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         wormux (= ${binary:Version}) | wormux-server (= ${binary:Version})
Description: debugging symbols for the wormux game
 Wormux is a free game where funny animals fight on a 2D map with
 funny weapons. Though currently under heavy development, it is
 already very playable, with lots of weapons (Dynamite, Baseball Bat,
 Teleportation, etc.). For the moment, you can not play against
 computer opponents.
 .
 There are also lots of maps available for your battling pleasure!
 Wormux takes the genre to the next level, with great customisation
 options leading to great gameplay. There is a wide selection of
 teams, from the Aliens to the Chickens. Also, new battlefields can be
 downloaded from the Internet, making strategy an important part of
 each battle.
 .
 This package contains the debugging symbols associated with wormux and
 wormux-server.
