=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts="uversionmangle=s/beta/~beta/" \
http://download.gna.org/wormux/wormux-(\d[\d\.a-z]+)\.tar\.(?:bz2|gz)
